Bug 817392 - kernel-3.3.4-1.fc17.x86_64 hangs during reboot
kernel-3.3.4-1.fc17.x86_64 hangs during reboot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
reboot first=3.3.4-1 regression-from=...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 12:42 EDT by scotto701
Modified: 2012-09-11 10:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 10:48:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description scotto701 2012-04-29 12:42:21 EDT
Description of problem:

kernel-3.3.4-1.fc17.x86_64 hangs during reboot. kernel-3.3.2-8.fc17.x86_64 works correctly. 

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1.Go to runlevel 3. 
2.reboot or shutdown -r now
3.
  
Actual results:

Complete hang. Have to power cycle the machine.

Expected results:


Additional info:
Comment 1 Josh Boyer 2012-07-05 14:59:20 EDT
Are you still seeing this with the 3.4.x kernel updates?

Note You need to log in before you can comment on or make changes to this bug.